<?php
session_start();
include "configbd.php";
date_default_timezone_set('America/Sao_Paulo');

$idnucleo = $_SESSION["idnucleo"];


$hoje = date('Y-m-d');

$operador = $_SESSION['id_operador'];


$id = $_SESSION["id"];
$cpf = $_SESSION["cpf"];
$nome = $_SESSION["nome"];
$nota = $_SESSION["nota"];
$atividade = $_SESSION["at"];

echo "Atividade" . $atividade;
	
	
	foreach(array($id) as $info1){

foreach(array($nome) as $info2){

foreach(array($cpf) as $info3){

foreach(array($nota) as $info4){


for($i = 0; $i < count($info1); $i++) {



//echo $info2[$i].','.$info3[$i].','.$info4[$i].' / - /';

$sql_update="UPDATE senuc_atividades_aluno set nota='$info4[$i]',data_lancamento='$hoje',operador='$operador' where id_aluno='$info1[$i]' and id_atividade='$atividade'";

$result_update = mysql_query($sql_update)or die (mysql_error()."ERRO 1");





}

}

}

}

}


echo "<script>";

echo "alert('DADOS ATUALIZADOS COM SUCESSO !');";

echo "window.close();";

echo"</script>";

exit;

?>